If this is your first time using Add2Exchange or you are upgrading or migrating, post here.

1/7/2010 11:08:56 AM
Gravatar
Total Posts 156

Won't install

A2E won't install on Windows 2008R2.  what gives?

1/7/2010 11:13:37 AM
Gravatar
Total Posts 9
DidItBetter Software Tech Support Team

Re: Won't install

Add2Exchange will install on Windows Server 2008 R2, it requires SQL Express 2005 with Service Pac3 in order to install properly. If you already have it installed, use Mircrosoft Update to bring it current. If you don't you can download SQL Express here.

Live Help for Exchange Sync